{{ attach_library('growhappytheme/lct-stresstest') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden lct__stress_test">
        <h1 class="sr-only">LACTOGROW Stress Test</h1>

        <div class="lct__stress_test__outer d-flex align-items-center">
            <div class="container text-center">
                <div class="row">
                    <div class="lct__stress_test__column col-md-8 offset-md-2 col-lg-6 offset-lg-3">
                        <picture class="logo__main">
                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-lactogrow.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-lactogrow.png">
                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-lactogrow.png" alt="gambar logo lactogrow">
                        </picture>

                        <picture class="logo__stresstest">
                            <source type="image/webp" alt="Cek Stress Level si Kecil" media="(min-width: 768px)" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/kv-logo-illustration-desktop.webp">
                            <source type="image/png" alt="Cek Stress Level si Kecil" media="(min-width: 768px)" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/kv-logo-illustration-desktop.png">
                            <source type="image/webp" alt="Cek Stress Level si Kecil" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-stresstest.webp">
                            <source type="image/png" alt="Cek Stress Level si Kecil" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-stresstest.png">
                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-stresstest.png" alt="gambar logo stress test">
                        </picture>

                        {# <picture class="lozad position-relative image-intrinsic" data-iesrc="{{ url('<front>') }}sites/onedancow/themes/assets/images/bundabangga/kv-hero-desktop.png" data-alt="gambar ibu dan anak">
                            <source type="image/webp" media="(min-width: 768px)" srcset="{{ url('<front>') }}sites/onedancow/themes/assets/images/bundabangga/kv-hero-desktop.webp">
                            <source type="image/png" media="(min-width: 768px)" srcset="{{ url('<front>') }}sites/onedancow/themes/assets/images/bundabangga/kv-hero-desktop.png">
                            <source type="image/webp" srcset="{{ url('<front>') }}sites/onedancow/themes/assets/images/bundabangga/kv-hero-mobile.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}sites/onedancow/themes/assets/images/bundabangga/kv-hero-mobile.png">
                        </picture> #}

                        <p>Happy Parent, yuk cari tahu level stress Si Kecil dan cara mendukungnya untuk <span class="nowrap">Grow Happy</span>!</p>

                        <picture class="ornament-cube">
                            <source type="image/webp" media="(min-width: 768px)" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/orn-cube.webp">
                            <source type="image/png" media="(min-width: 768px)" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/orn-cube.png">
                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/orn-char-cube.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/orn-char-cube.png">

                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/orn-cube.png" alt="ornament cube">
                        </picture>

                        <button type="button" class="btn btn-primary btn-rounded" data-toggle="modal" data-target="#disclaimerModal">Mulai</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {# /.layout-content #}
</main>
{% if page.footer %}
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
    {#  {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %} #}
</footer>
{% else %}
{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}


<div class="modal fade" id="disclaimerModal" tabindex="-1" aria-labelledby="disclaimerModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title font-bold" id="disclaimerModalLabel">PERNYATAAN (DISCLAIMER)</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    &times;
                </button>
            </div>
            <div class="modal-body">
                <p>
                    Pernyataan-pernyataan pada kuesioner ini menggunakan The Pediatric Emotional Distress (PEDS) sebagai referensi. Terdapat reduksi jumlah pernyataan dari alat ukur aslinya.
                    <br><br>
                    Deskripsi perilaku yang ada pada tes hanya merupakan beberapa contoh yang mewakili pernyataan pada tes, sehingga tidak menutup kemungkinan munculnya perilaku lain di luar contoh-contoh tersebut.
                    <br><br>
                    Kuesioner ini dibuat dengan mempertimbangkan tahapan perkembangan usia anak dan budaya di Indonesia. Kuesioner ini bukan alat tes resmi untuk menghasilkan diagnosis klinis atau melakukan penelitian sehingga TIDAK melalui proses pengukuran validitas dan reliabilitas.
                    <br><br>
                    Hasil yang didapat dari kuesioner ini hanyalah langkah awal untuk mendeteksi indikasi distress pada anak. Apabila orang tua menemukan gejala stress yang berada pada level waspada pada anak, selain melakukan saran-saran yang tercantum, tetap disarankan untuk berkonsultasi pada ahli seperti psikolog atau psikiater.
                </p>
            </div>
            <div class="modal-footer">
                <a href="{{ url('<front>') }}stress-test/profile/new" class="btn btn-primary btn-rounded">Setuju</a>
            </div>
        </div>
    </div>
</div>